.container {
	background-color: #2e353d;
	height: 100%;
}

#works>li>a {
	font-size: 17px;
}

#works>li>a:hover {
	color: #000;
}

#products>li>a {
	font-size: 17px;
}

#products>li>a:active {
	color: black;
}

#products>li>a:hover {
	color: #000;
}

a:focus {
	color: #000 !important;
}

.nav-side-menu {
	overflow: auto;
	font-family: 'Fjalla One', sans-serif;
	/*font-family: verdana;*/
	font-size: 25px;
	font-weight: 200;
	background-color: #fff;
	position: fixed;
	top: 0px;
	width: 300px;
	height: 100%;
	color: #c0c0c0;
	border-right: 2px solid;
	border-right-color: rgba(203, 203, 179, 0.3);
	/*background-color: inherit;*/
}

.nav-side-menu .brand {
	/*background-color: #23282e;*/
	line-height: 50px;
	display: block;
	text-align: center;
	font-size: 14px;
}

.nav-side-menu .toggle-btn {
	display: none;
}

.nav-side-menu ul, .nav-side-menu li {
	list-style: none;
	padding: 0px;
	margin: 0px;
	line-height: 35px;
	cursor: pointer;
	/*    
    .collapsed{
       .arrow:before{
                 font-family: FontAwesome;
                 content: "\f053";
                 display: inline-block;
                 padding-left:10px;
                 padding-right: 10px;
                 vertical-align: middle;
                 float:right;
            }
     }
*/
}

.nav-side-menu ul :not(collapsed) .arrow:before, .nav-side-menu li :not(collapsed) .arrow:before
	{
	font-family: FontAwesome;
	content: "\f078";
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: middle;
	float: right;
}

.nav-side-menu ul .active, .nav-side-menu li .active {
	/*border-left: 3px solid #d19b3d;*/
	background-color: #4f5b69;
	color: #000;
}

.nav-side-menu ul .sub-menu li.active, .nav-side-menu li .sub-menu li.active
	{
	color: #d19b3d;
}

.nav-side-menu ul .sub-menu li.active a, .nav-side-menu li .sub-menu li.active a
	{
	color: #d19b3d;
}

.nav-side-menu ul .sub-menu li, .nav-side-menu li .sub-menu li {
	background-color: #fff;
	border: none;
	line-height: 28px;
	/*border-bottom: 1px solid #23282e;*/
	margin-left: 0px;
}

.nav-side-menu ul .sub-menu li:hover, .nav-side-menu li .sub-menu li:hover
	{
	/*background-color: #020203;*/
	color: #000000;
}
/*
.nav-side-menu ul .sub-menu li:before, .nav-side-menu li .sub-menu li:before
	{
	font-family: FontAwesome;
	content: "\f105";
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: middle;
}
*/
.nav-side-menu li {
	padding-left: 0px;
	/*border-left: 3px solid #2e353d;*/
	/*border-bottom: 1px solid #23282e;*/
}

.nav-side-menu li {
	padding-left: 0px;
	/*border-left: 3px solid #2e353d;*/
	/* border-bottom: 1px solid #23282e;*/
	text-align: center;
}

.nav-side-menu li a {
	text-decoration: none;
	color: #c0c0c0;
}

.nav-side-menu li a i {
	padding-left: 10px;
	width: 20px;
	padding-right: 20px;
}

.nav-side-menu li a:hover {
	/*border-left: 3px solid #d19b3d;*/
	/*background-color: #4f5b69;*/
	color: #000;
	-webkit-transition: all 2s ease;
	-moz-transition: all 2s ease;
	-o-transition: all 2s ease;
	-ms-transition: all 2s ease;
	transition: all 2s ease;
}

@media ( max-width : 767px) {
	.nav-side-menu {
		position: relative;
		width: 100%;
		margin-bottom: 10px;
	}
	.nav-side-menu .toggle-btn {
		display: block;
		cursor: pointer;
		position: absolute;
		right: 10px;
		top: 10px;
		z-index: 10 !important;
		padding: 3px;
		background-color: #ffffff;
		color: #000;
		width: 40px;
		text-align: center;
	}
	.brand {
		text-align: left !important;
		font-size: 22px;
		/*padding-left: 20px;*/
		line-height: 50px !important;
		background-color: #fff;
	}
}

@media ( max-width : 767px) {
	.footer {
		/*bottom: 7% !important;*/
		position: relative;
	}
	#img_details {
		height: auto;
	}
	.menu-content {
		margin-top: 15% !important;
	}
}

@media ( min-width : 767px) {
	.nav-side-menu .menu-list .menu-content {
		display: block;
	}
	#main {
		width: calc(100% - 300px);
		float: right;
	}
}

body {
	margin: 0px;
	padding: 0px;
	background-color: rgb(245, 245, 240);
}

.menu-list {
	position: absolute;
	top: 40%;
	width: 100%;
	padding-top:10%;
}
/*
.menu-list li a:hover{
	color: #63a550;
}
*/
.container {
	background-color: #fff;
	height: 100%;
}

i {
	margin-right: 10px;
}

.social:hover {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
}

.social {
	-webkit-transform: scale(0.8);
	/* Browser Variations: */
	-moz-transform: scale(0.8);
	-o-transform: scale(0.8);
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
}

.footer {
	position: absolute;
	bottom: 20px;
	width: 100%;
	margin: auto;
	margin-left: 0px !important;
}

.fa {
	color: #c0c0c0;
	font-size: 40px;
}

#main {
	/*top: -9%;*/
	position: relative;
	/*height: auto;*/
	height: 100%;
}

/* #main div {
	height: 100%;
} */

.logoContainer {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: auto;
	height: 80%;
	vertical-align: middle;
	margin-top:8%;
}

@media(max-width:767px){
	.logoContainer { width:100% !important;}
}
.hr_style {
	width: 80%;
	margin-top: 2%;
	border: 0 !important;
	height: 1px;
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0),
		rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
	padding-bottom: 0.2%;
}

/* .logoContainer {
	
	width: 50%;
	margin: 0 auto;
	vertical-align: middle;
	display:inline-block;
	
} */
